@import url('fonts/fonts.css');
@import url('fs.gridlock.min.css');
* {
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
}

html, body {
	font-family: 'Roboto', sans-serif;
	background: #F0F0F0;
	color: #525252;
}


/* - - - - - - - COLORS - - - - - - - */
/* - - - - - - - COMMONS - - - - - - - */
/* - - - - - - - HTML REGIONS - - - - - - - */
/* - - - - - - - MY GRID - - - - - - - */
/* - - - - - - - HEADER - - - - - - - */
    /* - - SECONDARY MENU - - */
    /* - - MAIN MENU - - */
    /* - - SEARCHBAR - - */
/* - - - - - - - FOOTER - - - - - - - */
    /* - - BACK TO TOP - - */
/* - - - - - - - HOME - - - - - - - */
/* - - - - - - - PAGES - - - - - - - */
    /* - - CATEGORY PAGE + DEFAULT PAGE (index) - - */
        /* - - MENU (category page) - - */
        /* - - POSTS + DEFAULT PAGE - - */
    /* - - SEARCH PAGE RESULTS - - */






/* - - - - - - - COLORS - - - - - - - */

/*
    .bg_orange {background: #f0894d;}
    .bg_green {background: #94b344;}
    .bg_blue {background: #1eaaaa;}
    .bg_yellow {background: #f5b41e;}
    .bg_purple {background: #9e325d;}
    .bg_grey {background: #f03c46;}
*/

    .orange {color: #f0894d!important;}
    .green {color: #94b344!important;}
    .blue {color: #1eaaaa!important;}
    .yellow {color: #f5b41e!important;}
    .purple {color: #9e325d!important;}
	.white {color: #fff!important;}

	.bg_orange {background: #f0894d!important;}
    .bg_green {background: #94b344!important;}
    .bg_blue {background: #1eaaaa!important;}
    .bg_yellow {background: #f5b41e!important;}
    .bg_purple {background: #9e325d!important;}
	.bg_white {background: #fff!important;}

    body.logged-in header#header{
        top: 32px;
    }

body h3{color: #94b344;}
body.category-axe-1 h4{color: #f0894d!important;}
body.category-axe-2 h4{color: #94b344!important;}
body.category-axe-3 h4{color: #1eaaaa!important;}
body.category-axe-4 h4{color: #9e325d!important;}


/* - - - - - - - COMMONS - - - - - - - */

    a {-webkit-transition: 300ms; transition: 300ms;}
	img.aligncenter {margin: auto;}

    strong {font-weight: bolder;}
	em {font-style: italic;}

    h1 {font-weight: lighter; font-size: 54px;}

    img {height: auto; width: auto; max-width: 100%;}

	ul {list-style: inherit;}
	ol{
		list-style-type: decimal;
		margin: 0 0 15px 3rem;
	}

	img.alignright {float:right; margin:0 0 1em 1em}
	img.alignleft {float:left; margin:0 1em 1em 0}
	img.aligncenter {display: block; margin-left: auto; margin-right: auto}
	a img.alignright {float:right; margin:0 0 1em 1em}
	a img.alignleft {float:left; margin:0 1em 1em 0}
	a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

	.each_post_bloc ul {line-height: 180%; margin-bottom: 16px; text-align: left;}

	.each_post_bloc ul:not(.no_list) {
		text-align: left; 
		list-style: none;
		padding-left: 30px;
	}
	.each_post_bloc ul:not(.no_list) li {margin-bottom: 7px; line-height: 150%;}
	.each_post_bloc ul:not(.no_list) li:before {
		font-family: 'FontAwesome';
		content: '\f105';
		margin-right: 10px;
		margin-left: -15px;
		position: absolute;
	}
	.each_post_bloc ul:not(.no_list) li:last-child {margin: 0;}

    .vertical_align {vertical-align:middle; display:inline-block; line-height:normal;} /* Si conteneur a une hauteur = à sa line-height */

    .block {display: block;}

	.cursor {cursor: pointer;}

	.tooltips {color: #014698;}
	.tooltips:after {font-family: 'FontAwesome'; content: '\f059'; font-size: 10px; vertical-align: super; margin: 0 5px 0 2px;}


/* - - - - - - - VISUAL EDITOR CUSTOM BUTTONS - - - - - - - */

	.photo_caption {color: #014698; font-weight: 200; font-style: italic; margin-bottom: 30px;}
	.box-content {border-left: 4px solid; padding: 20px; margin: 25px 0; background: #F0F0F0;}

/* - - - - - - - HTML REGIONS - - - - - - - */

    header#header {
        background: #fff;
		border-bottom: 1px solid #f0f0f0;
        width: 100%; height: 100px; 
        line-height: 100px;
        position: fixed; top: 0;
        z-index: 99;
/*
        
        -moz-box-shadow: 0px 5px 10px 1px #9b9b9b;
        -webkit-box-shadow: 0px 5px 10px 1px #9b9b9b;
        -o-box-shadow: 0px 5px 10px 1px #9b9b9b;
        box-shadow: 0px 5px 10px 1px #9b9b9b;
        filter:progid:DXImageTransform.Microsoft.Shadow(color=#9b9b9b, Direction=180, Strength=15);
*/

    }

    header#header #tablet, header#header #smartphone {display: none;}
        
    section#main_content {position: relative; margin-top: 100px; line-height: 1.5;}
    section#main_content p {margin: 0 0 15px 0;}

    footer#footer {
        color: #fff; background: #323232;
        text-align: center;
        padding: 30px 0;
    }


/* - - - - - - - MY GRID - - - - - - - */

    .my_grid {width: 100%;}
    .my_grid *{box-sizing: border-box;} /*-- setting border box on all elements inside the grid --*/

    .my_row {width: 100%; display: block;}
    .my_row:before, .my_row:after {content:""; display: table ; clear:both;}

    [class*='my_col-'] {
        float: left;
		display: inline-block;
        /* min-height: 1px; */
        /*-- gutter --*/
        padding: 0 2%; /* 10px */
    }
    [class*='my_col-'].no-padding {padding: 0;}

    .my_col-1 {width: 12.5%;}
    .my_col-2 {width: 25%;}
    .my_col-3 {width: 37.5%;}
    .my_col-4 {width: 50%;}
    .my_col-5 {width: 62.5%;}
    .my_col-6 {width: 75%;}
    .my_col-7 {width: 87.5%;}
    .my_col-8 {width: 100%;}


/* - - - - - - - HEADER - - - - - - - */

header#header .my_row {height: 100%; display: flex; align-items: center;}

    header#header .title_ra {color: #323232; background: #f0f0f0; height: auto; font-size: 10px; text-transform: uppercase;}
        header#header .title_ra {
            color: #323232; background: #f0f0f0;
            font-size: 16px; 
            display: inline-block; 
            text-transform: uppercase;
            position: relative;
            width: padding: 0 16%; height: 100%;
        }
		header#header .logo_menu {
			text-align: center;
			height: 100%;
			position: relative;
			display: flex;
			line-height: normal;
			left: 2rem;
			align-items: center;
        }
		header#header .signature-assurma{
			text-transform: uppercase;
			margin-left: 1rem;
			color: #c3c1c1;
		}
            header#header .logo, header#header .rapport_activite {display: block; height: auto; cursor: pointer;}
			header#header .logo {padding: 0;}
                header#header .logo img {width: 152px; height: auto; display: inline-block; vertical-align: middle;}
                header#header i.angle_ra {font-family: FontAwesome; content: '\f107'; color: #868686; font-size: 30px; top: 40px;}


	section.secondary_menu, section.main_menu {display: block; float: left; padding: 0 2%;  width: 100%;}


    /* - - SECONDARY MENU - - */


		header#header section.secondary_menu {
			height: 30px; line-height: 30px;
/*
			top: 0;
			background: #F0F0E9;
			height: 40px;
			line-height: 40px;
*/
		}

			header#header section.secondary_menu ul {list-style: none; padding: 0; margin: 0; text-align: right; width: 100%; height: 100%;}
				section.secondary_menu li {width: 120px; text-align: center; display: inline-table;}
					section.secondary_menu li a, section.secondary_menu li > span {color: #868686;}


	/* - - DROPDOWN MENU - - */


        header#header section.dropdown_menu {
            background: #6ec80f;
            position: relative; 
            display: block;
            height: 0;
            top: 0;
            text-transform: uppercase;
            text-align: left;
            z-index: 9;
			overflow: hidden;
            -webkit-transition: 300ms;
            transition: 300ms;
        }
        header#header section.dropdown_menu.is-opened {
            height: 160px;
            -webkit-transition: 300ms;
            transition: 300ms;
        }
            header#header section.dropdown_menu ul, header#header section.secondary_menu ul a {display: block; white-space: nowrap;}
            header#header section.dropdown_menu.is-opened ul, header#header section.secondary_menu.is-opened ul a {height: 80px; opacity: 1;-webkit-transition: 300ms;
				transition: 300ms;
			}

            header#header section.dropdown_menu li {display: inline-block; height: 80px; line-height: 80px; width: 100%;}
            header#header section.dropdown_menu a {color: #fff; height: auto; display: block; padding: 0 16%; -webkit-transition: 300ms; transition: 300ms;}
                header#header section.dropdown_menu a:hover {color: #6ec80f; background: #fff;}
			header#header section.dropdown_menu li span {display: inline-block; line-height: 130%; position: relative; vertical-align: middle;}


    /* - - MAIN MENU - - */


		section.main_menu {
			height: 70px; line-height: 70px;
		}
			section.main_menu ul {
				display: block;
				text-align: right;
				margin: 0; padding: 0;
				height: 100%;
				width: 100%;
			}
				section.main_menu ul li {
					display: inline-block;
					text-transform: uppercase;
				}
				section.main_menu ul li:after {
					content: '|';
					margin: 0 1rem;
				}
				section.main_menu ul li:last-child:after {content: ''; margin: 0;} 
					section.main_menu ul li a {color: #014698; padding: 10px;}
					section.main_menu ul li a:hover {color: #6ec80f }

        /* indique dans quelle catégorie on se situe */
        body.category-axe-1 .main_menu a#axe-1,
        body.category-axe-2 .main_menu a#axe-2,
        body.category-axe-3 .main_menu a#axe-3,
        body.category-axe-4 .main_menu a#axe-4,
		body.page-template-tpl-elsm .main_menu a#elsm {
            color: #6ec80f;
        }


    /* - - SEARCHBAR - - */

		.searchbar {
			height: 0;
			overflow: hidden;
			background: #f0f0f0;
			padding: 0 20px;
			width: 405px;
			right: 0;
			position: absolute;
			z-index: 999;
		}
		.searchbar.is-opened {height: auto;}

			.searchbar input[type=search] {       
				background: #fff;
				font-size: 15px;
				font-weight: 300;
				line-height: 1;
				float: left;
				padding: 10px; margin: 15px 0; border: 0;
				display: inline-block;
				vertical-align: middle;
				width: 80%; height: 40px;
					}
			.searchbar button[type=submit] {
				color: #014698; background: #f0f0f0;
				font-size: 33px; line-height: 1;
				float: left;
				width: 20%; height: 40px; border: 0;
				padding: 0; margin: 15px 0;
				display: inline-block;
				vertical-align: middle;
				position: inherit; 
				-webkit-transition: 300ms;
				transition: 300ms;}
				.searchbar button[type=submit]:hover {color: #6ec80f;}
			.searchbar i {
				line-height: 1;
				display: inline-block;
				vertical-align: top;
				margin-top: -2px;  
			}

 
    
/* - - - - - - - FOOTER - - - - - - - */

    /* - - BACK TO TOP - - */

        .cd-top {
          display: inline-block;
          height: 50px;
          width: 50px;
          position: fixed;
          bottom: 40px;
          right: 40px;
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          overflow: hidden;
          text-indent: 100%;
          text-align: center;
          white-space: nowrap;
          background: #014698 url(../images/cd-top-arrow.svg) no-repeat center 50%;
          visibility: hidden;
          opacity: 0;
          -webkit-transition: opacity .3s 0s, visibility 0s .3s;
          -moz-transition: opacity .3s 0s, visibility 0s .3s;
          transition: opacity .3s 0s, visibility 0s .3s;
        }
        .cd-top i{color: #fff;}
        .cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
          -webkit-transition: opacity .3s 0s, visibility 0s 0s;
          -moz-transition: opacity .3s 0s, visibility 0s 0s;
          transition: opacity .3s 0s, visibility 0s 0s;
        }
        .cd-top.cd-is-visible {
          /* the button becomes visible */
          visibility: visible;
          opacity: 1;
        }
        .cd-top.cd-fade-out {
          /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
          opacity: .5;
        }
        .no-touch .cd-top:hover {
          opacity: 1;
        }

    /* - - SIGNATURE - - */

        footer#footer a {color: #fff;}
        img.signature_billiotte {width: 85px; vertical-align: text-bottom;}


/* - - - - - - - HOME - - - - - - - */

    .my_row.thematic {height: auto; overflow: hidden; position: relative;}
    .my_row.thematic [class*='my_col-'] {height: 100%;}

    /* colors for each thematic row */
    .my_row.thematic.axe-1 .bloc_text, .my_row.thematic.axe-1 .bloc_image a.imglink_hover {background: #f0894d;}
    .my_row.thematic.axe-2 .bloc_text, .my_row.thematic.axe-2 .bloc_image a.imglink_hover {background: #94b344;} /* 94b344 */
    .my_row.thematic.axe-3 .bloc_text, .my_row.thematic.axe-3 .bloc_image a.imglink_hover {background: #1eaaaa;}
    .my_row.thematic.axe-4 .bloc_text, .my_row.thematic.axe-4 .bloc_image a.imglink_hover {background: #9e325d;}
    .my_row.thematic.a-propos-de-nous .bloc_text, .my_row.thematic.a-propos-de-nous .bloc_image a.imglink_hover {background: #f5b41e;}

    .my_row.thematic .bloc_image img {width: 100%; height: auto; display: block; min-width: 807px; min-height: 420px;}
        .my_row.thematic:nth-child(odd) .bloc_image {float: left; position: relative; overflow: hidden;}
        .my_row.thematic:nth-child(even) .bloc_image {float: right; position: relative; overflow: hidden;}

    /* img hover */
    .my_row.thematic .bloc_image a.imglink_hover {
        position: absolute;
        top: 0; left: 0;
        display: block;
        width: 100%; height: 100%;
        opacity: 0;
        -webkit-transition: 300ms;
        transition: 300ms;}
        .my_row.thematic:hover a.imglink_hover, .my_row.thematic:active a.imglink_hover {opacity: 0.5;}

    .my_row.thematic .bloc_text {color: #fff; text-align: center; position: absolute; top: 0;}
        .my_row.thematic:nth-child(odd) .bloc_text {right: 0;}
        .my_row.thematic:nth-child(even) .bloc_text {left: 0;}

    .my_row.thematic .bloc_text h1 {margin: 3% 0;}
    .my_row.thematic .bloc_text h1 .subtitle {
		display: block;
		font-size: 1.5rem;
		text-transform: initial;
	}
    .my_row.thematic .bloc_text h1 a {color: #fff; display: inline-block;}
    .my_row.thematic .bloc_text h1 a:after {
        content: '';
        display: block; 
        width: 0;    
        height: 3px;
        background: #fff;
        margin: 0 auto;
        padding: 0;
        border: 0;
        opacity: 0;
        -webkit-transition: 300ms;
        transition: 300ms;}
        .my_row.thematic .bloc_text h1 a:hover:after {opacity: 1; width: 100%;}

    .my_row.thematic .bloc_text h2.title_post {color: #fff; margin: 0; height: 0; opacity: 0; -webkit-transition: 300ms; transition: 300ms;}
    .my_row.thematic .bloc_text h2.title_post:hover {text-decoration: underline;}
        .my_row.thematic .bloc_text:hover h2.title_post {min-height: 24px; height: auto; margin: 2% 0; opacity: 1;}
    

    /* display category posts on .bloc_text:hover */
    .my_row.thematic .bloc_text .category_posts {-webkit-transition: 300ms; transition: 300ms;}
        .my_row.thematic .bloc_text:hover .category_posts {}
        .my_row.thematic .bloc_text:hover .thematic_more {-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg); transform: rotate(180deg);}

    .my_row.thematic .bloc_text a.thematic_more {
		color: #fff;
		border: 2px solid #fff;
		display: inline-block;
		font-size: 54px;
		font-weight: lighter;
		padding: 0px 25px; margin: 10px 0;
		}
    	.my_row.thematic .bloc_text a.thematic_more:hover {background: #fff;}
			.my_row.thematic.axe-1 a.thematic_more:hover {color: #f0894d;}
			.my_row.thematic.axe-2 a.thematic_more:hover {color: #94b344;}
			.my_row.thematic.axe-3 a.thematic_more:hover {color: #1eaaaa;}
			.my_row.thematic.axe-4 a.thematic_more:hover {color: #9e325d;}
			.my_row.thematic.a-propos-de-nous a.thematic_more:hover {color: #f5b41e;}

    .blog_desc {
        margin: 35px 0;
        font-size: 32px;
        text-transform: none;
        font-weight: 100;
        color: #C3C1C1;
        font-weight: 600;
        letter-spacing: 2px;
    }


/* - - - - - - - PAGES - - - - - - - */

h1.page_title {
    /* margin: 25px 0; */ margin: 10px 0;
    color: #fff;
    font-weight: 500;
    letter-spacing: 2px;
	text-transform: uppercase;
    /* font-size: 65px; */ font-size: 55px;
}
h1.page_title .subtitle{
	display: block;
    font-size: 1.5rem;
    text-transform: initial;
}
body.page h1.page_title, body.search h1.page_title {color: #828282;}
.title_bg_white {background: #fff;}

body.search .title_bg_white,
body.page-template-tpl-elsm .title_bg_white,
body.page-template-default .title_bg_white,
body.error404 .title_bg_white {margin-bottom: 40px;}
/* sauf page ÉDITO */ body.page-id-79 .title_bg_white {margin-bottom: 0;}


    /* - - CATEGORY PAGE + DEFAULT PAGE (index) - - */

        /* - - MENU (of category page) - - */

            section#posts_submenu {
                color: #fff; background: #014698;
                position: absolute;
                padding: 2%;
                width: 25%;}
			section#posts_submenu ul {list-style: none;}
			section#posts_submenu.is-top-sticky {position: fixed; top: 100px;}

            section#posts_submenu ul {}
            section#posts_submenu li {margin: 0 0 20px 0;}
            section#posts_submenu li:last-child {margin: 0;}
            section#posts_submenu a {
                color: #fff;
                font-weight: lighter;
                display: block;
                -webkit-transition: 300ms;
                transition: 300ms;}
                section#posts_submenu a:hover {color: #6ec80f;}
                section#posts_submenu a.main_title_post {font-size: 18px; text-transform: uppercase;}
                section#posts_submenu a.subtitle_post {font-size: 16px;}
                section#posts_submenu ul.subparts {padding-left: 20px;}
                    section#posts_submenu ul.subparts li {margin: 10px 0 0;}
                    section#posts_submenu ul.subparts li:first-child {margin: 8px 0 0;}
                    
                section#posts_submenu a.current_item:before {font-family: FontAwesome; content: '\f105'; margin-right: 10px;}
                section#posts_submenu a.current_item {
                    font-weight: bolder;
                }

        /* - - POSTS + DEFAULT PAGE - - */

            ul#all_posts {}
            ul#all_posts li.each_post {padding: 100px 0 50px;}
			ul#all_posts li.each_post:first-child, section.each_page {padding: 0 0 50px!important;}

				/* images dans posts, hors thumbnail */
				li.each_post .each_post_bloc img {display: block}

                li.each_post .each_post_thumbnail, section.each_page .each_page_thumbnail {
                    height: auto;
                    max-height: 545px;
                    overflow: hidden;
                }
                    li.each_post .each_post_thumbnail img, section.each_page .each_page_thumbnail img {width: 100%; height: auto; display: block;}

                li.each_post .each_post_bloc, section.each_page .each_page_bloc {
                    background: #fff;
                    margin-top: -90px;
                    padding: 4% 6%;}
                    /* pour les posts sans thumbnail : */
                    li.each_post .each_post_bloc.without_thumbnail, section.each_page .each_page_bloc.without_thumbnail {margin-top: 0!important;}

                li.each_post .each_post_bloc h2.each_post_title, section.each_page .each_page_bloc h2.each_page_title {
                    font-size: 45px; line-height: 1.1em; font-weight: bolder;
                    padding: 0 0 25px; /* 50px 0 25px; */
                }
                li.each_post .each_post_bloc h3.each_post_subtitle, section.each_page .each_page_bloc h3 {
                    font-size: 30px; font-weight: bolder;
                    /*padding: 30px 0 25px;*/
					padding: 150px 0 25px;
					margin-top: -120px;
                }
                li.each_post .each_post_bloc section.each_post_content, section.each_page .each_page_bloc section.each_page_content {padding: 10px 0 0;}
                    li.each_post .each_post_bloc section.each_post_content h4, section.each_page .each_page_bloc section.each_page_content h4 {color: #716F6F; font-size: 24px; font-weight: bolder; padding: 50px 0 15px;}
					li.each_post .each_post_bloc section.each_post_content h5, section.each_page .each_page_bloc section.each_page_content h5 {color: #716F6F; font-size: 20px; font-weight: bolder; padding: 20px 0 10px;}
                    li.each_post .each_post_bloc section.each_post_content p, section.each_page .each_page_bloc section.each_page_content p {}
                    li.each_post .each_post_bloc section.each_post_content p em, section.each_page .each_page_bloc section.each_page_content p em {/*color: #f0894d;*/ font-style: italic;}
                    li.each_post .each_post_bloc section.each_post_content a, section.each_page .each_page_bloc section.each_page_content a {
                        color: #014698;
                        text-decoration: underline;
                        -webkit-transition: 300ms;
                        transition: 300ms;}
                        li.each_post section.each_post_content a:hover, section.each_page .each_page_bloc section.each_page_content a:hover {color: #6ec80f;}

                      div.wp-caption.alignleft{
                          float:left;
                          
                        }

                    div.wp-caption.alignright{
                          float:right;
                          
                        }


				/* images légendées */
					li.each_post .each_post_bloc .wp-caption {width: auto; max-width: 100%; position: relative; margin: 25px 0;}
					/* la légende */
					li.each_post .each_post_bloc .wp-caption-text  {position: absolute; bottom: 0; background: rgba(0, 0, 0, 0.45); color: #fff; padding: 5px 10px; margin: 2% 15px!important;font-style: italic;}
		
				/* zones clés */
					body.category-axe-1 .box-content {border-left-color: #f0894d;}
					body.category-axe-2 .box-content {border-left-color: #94b344;}
					body.category-axe-3 .box-content {border-left-color: #1eaaaa;}
					body.category-axe-4 .box-content {border-left-color: #9e325d;}
					body.category-a-propos-de-nous .box-content {border-left-color: #f5b41e;}
						.box-content h2 {font-size: 24px; font-weight: bolder; padding: 30px 0 20px;}
						.box-content h3 {font-size: 20px; font-weight: bolder; padding: 25px 0 15px;}

				/* blockquote */
					blockquote {padding: 10px 45px 10px 50px; margin-bottom: 30px; position: relative; font-style: italic; text-align: justify; display:inline-block;}
					blockquote p {margin-bottom: 0!important;}
					blockquote:before {font-family: 'FontAwesome'; font-size: 2em; color: #d6d6d6; content: '\f10d'; position: absolute; top: 0; left: 0;}
					blockquote:after {font-family: 'FontAwesome'; font-size: 2em; color: #d6d6d6; content: '\f10e'; position: absolute; bottom: 0; right: 0;}
						body.category-axe-1 blockquote:before, body.category-axe-1 blockquote:after {color: #f0894d;}
						body.category-axe-2 blockquote:before, body.category-axe-2 blockquote:after {color: #94b344;}
						body.category-axe-3 blockquote:before, body.category-axe-3 blockquote:after {color: #1eaaaa;}
						body.category-axe-4 blockquote:before, body.category-axe-4 blockquote:after {color: #9e325d;}

				/* chiffre-clé */
					.important_number {font-size:50px; font-weight:bold; padding: 0 10px; display: inline-block; border-top: 2px solid; border-bottom: 2px solid;}
						body.category-axe-1 .important_number {color: #f0894d;}
						body.category-axe-2 .important_number {color: #94b344;}
						body.category-axe-3 .important_number {color: #1eaaaa;}
						body.category-axe-4 .important_number {color: #9e325d;}
						body.category-a-propos-de-nous .important_number {color: #f5b41e;}
				


    /* - - SEARCH PAGE RESULTS - - */

        body.search #main_content a {
            color: #014698;
            -webkit-transition: 300ms;
            transition: 300ms;}
            body.search #main_content a:hover {color: #6ec80f;}

        #main_content #firstnav {margin: 30px 0 0;}
        #main_content #lastnav {margin: 0 0 30px;}
        #main_content #results_search_query {margin: 30px 0;}

            h2.screen-reader-text {margin: 0 0 5px;}

            a.page-numbers {
                background: #014698;
                padding: 5px;
                color: #fff!important;
                font-weight: 100;}
                a.page-numbers:hover {background: #6ec80f;}

        body.search .bloc_search_by_cat {margin: 0 0 30px;}

        body.search h2 {font-size: 34px; font-weight: bolder; text-transform: uppercase;}

    /* - - ELSM - - */

		body.page-template-tpl-elsm .my_row.bg_white {}
        .each_activity_rapport {background: #DADADA; color: #014698; border: 3px solid #fff; display: block; padding: 20px; margin-bottom: 40px; text-align: center; -webkit-transition: 300ms; transition: 300ms;}
        .each_activity_rapport:hover {background: #014698; color: #fff;}
        .each_activity_rapport h2 {margin: 15px 0 0;}

    /* - - COMMUNIQUER : article "Quelques chiffres" - - */

        .three_columns_wrapper .three_columns {
            text-align: center;
            display: inline-block;
            float: left;
            width: calc( 100% / 3 - 20px);
        }
        .three_columns_wrapper .three_columns:nth-child(2) {margin: 0 30px;}
            .each_number_bloc .number_quelques_chiffres {font-size: 60px; color: #014698;}
            .each_number_bloc h4.titre_quelques_chiffres {color: #014698!important;}
            .each_number_bloc h4:after {content: ''; background: #014698; margin: 20px auto; display: block; height: 2px; width: 30px;}
            .each_number_bloc i {font-size: 32px; color: #E4E4E4;}

	/* - - ARCHIVES - - */

		body.page-id-775 h2 {
			font-size: 35px;
			line-height: 1.1em;
			font-weight: bolder;
			padding: 25px 0 0;
		}

		body.page-id-775 h3 {
			font-size: 30px;
			font-weight: bolder;
			padding: 30px 0 25px;
		}

		body.page-id-775 em {font-style: italic;}

